Fork me on GitHub

Rapport de message :*
 

Re: Newbb 4.33 RC9

Titre du sujet : Re: Newbb 4.33 RC9
par Cesagonchu sur 29/08/2014 11:20:04

Tu peux essayer mais ce module est dédié à Xoops 2.5.7.

Encore une fois, pourquoi ne pas mettre à jour vers Xoops 2.5.7 ?

Si tu as la configuration pour Xoops 2.5.6, tu peux installer sans problème Xoops 2.5.7 qui corrige, comme à chaque nouvelle version, beaucoup de choses.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

18 Personne(s) en ligne (3 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 18 | Plus ...